## rust-zeroize-derive 1.3.2

=== debian/changelog ===
rust-zeroize-derive (1.3.2-1) unstable; urgency=medium

  * Package zeroize_derive 1.3.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 21 May 2022 10:37:12 +0200
