=== debian/control ===
Source: rust-zeroize-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-synstructure-0.12+default-dev (>= 0.12.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zeroize-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zeroize-derive
X-Cargo-Crate: zeroize_derive
Rules-Requires-Root: no

Package: librust-zeroize-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-synstructure-0.12+default-dev (>= 0.12.2-~~)
Provides:
 librust-zeroize-derive+default-dev (= ${binary:Version}),
 librust-zeroize-derive-1-dev (= ${binary:Version}),
 librust-zeroize-derive-1+default-dev (= ${binary:Version}),
 librust-zeroize-derive-1.3-dev (= ${binary:Version}),
 librust-zeroize-derive-1.3+default-dev (= ${binary:Version}),
 librust-zeroize-derive-1.3.2-dev (= ${binary:Version}),
 librust-zeroize-derive-1.3.2+default-dev (= ${binary:Version})
Description: Custom derive support for zeroize - Rust source code
 This package contains the source for the Rust zeroize_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
