=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize_derive 1.3.2 --all-targets --all-features
Features: test-name=rust-zeroize-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize_derive 1.3.2 --all-targets 
Features: test-name=librust-zeroize-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zeroize_derive 1.3.2 --all-targets --no-default-features
Features: test-name=librust-zeroize-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
