## rust-zeroize-derive 1.3.3

=== debian/changelog ===
rust-zeroize-derive (1.3.3-1) unstable; urgency=medium

  * Package zeroize_derive 1.3.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 10 Jan 2023 11:38:01 +0100
