=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <matthias.geiger1024@tutanota.de>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zeroize-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zeroize-derive
 X-Cargo-Crate: zeroize_derive
@@ -34,8 +34,8 @@
  librust-zeroize-derive-1+default-dev (= ${binary:Version}),
  librust-zeroize-derive-1.3-dev (= ${binary:Version}),
  librust-zeroize-derive-1.3+default-dev (= ${binary:Version}),
- librust-zeroize-derive-1.3.2-dev (= ${binary:Version}),
- librust-zeroize-derive-1.3.2+default-dev (= ${binary:Version})
+ librust-zeroize-derive-1.3.3-dev (= ${binary:Version}),
+ librust-zeroize-derive-1.3.3+default-dev (= ${binary:Version})
 Description: Custom derive support for zeroize - Rust source code
  This package contains the source for the Rust zeroize_derive crate, packaged by
  debcargo for use with cargo and dh-cargo.
