## rust-zeroize-derive 1.4.2

=== debian/changelog ===
rust-zeroize-derive (1.4.2-1) unstable; urgency=medium

  * Package zeroize_derive 1.4.2 from crates.io using debcargo 2.6.1
  * Updated copyright years
  * Updated my mail address

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 12 Feb 2024 21:29:48 +0100
