=== debian/control ===
Source: rust-zeroize-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+extra-traits-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+visit-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zeroize-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zeroize-derive
X-Cargo-Crate: zeroize_derive
Rules-Requires-Root: no

Package: librust-zeroize-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+extra-traits-dev,
 librust-syn-2+full-dev,
 librust-syn-2+visit-dev
Provides:
 librust-zeroize-derive+default-dev (= ${binary:Version}),
 librust-zeroize-derive-1-dev (= ${binary:Version}),
 librust-zeroize-derive-1+default-dev (= ${binary:Version}),
 librust-zeroize-derive-1.4-dev (= ${binary:Version}),
 librust-zeroize-derive-1.4+default-dev (= ${binary:Version}),
 librust-zeroize-derive-1.4.2-dev (= ${binary:Version}),
 librust-zeroize-derive-1.4.2+default-dev (= ${binary:Version})
Description: Custom derive support for zeroize - Rust source code
 Source code for Debianized Rust crate "zeroize_derive"
