## rust-zeroize-derive 1.4.3

=== debian/changelog ===
rust-zeroize-derive (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * Package zeroize_derive 1.4.3 from crates.io using debcargo 2.7.11
  * Add cherry-picked upstream patch fixing tests

 -- Matthias Geiger <werdahias@debian.org>  Sun, 04 Jan 2026 17:54:26 +0100
