=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-zeroize-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
@@ -15,11 +15,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zeroize-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zeroize-derive
+Homepage: https://github.com/RustCrypto/utils/tree/master/zeroize/derive
 X-Cargo-Crate: zeroize_derive
-Rules-Requires-Root: no
 
 Package: librust-zeroize-derive-dev
 Architecture: any
@@ -38,7 +38,7 @@
  librust-zeroize-derive-1+default-dev (= ${binary:Version}),
  librust-zeroize-derive-1.4-dev (= ${binary:Version}),
  librust-zeroize-derive-1.4+default-dev (= ${binary:Version}),
- librust-zeroize-derive-1.4.2-dev (= ${binary:Version}),
- librust-zeroize-derive-1.4.2+default-dev (= ${binary:Version})
+ librust-zeroize-derive-1.4.3-dev (= ${binary:Version}),
+ librust-zeroize-derive-1.4.3+default-dev (= ${binary:Version})
 Description: Custom derive support for zeroize - Rust source code
  Source code for Debianized Rust crate "zeroize_derive"
